html {}

body {
    font-family: "Trebuchet Ms",Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px; /* Default */
    line-height: 18px; /* Default */
    color: #8c8a86;
}


/* Headings
-------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
    display: block; 
    margin: 5px 0 10px 0;
    
    line-height: 1;
	font-family: "DINAlternateMediumRegular",Verdana,Arial,Helvetica,sans-serif;
	font-weight: normal;
}

h1 {        
    color: #c63935;
    font-size: 2em; 
}
 
h2 {    
    margin: 3px 0 9px 0;
    color: #8b7f6c;
    font-size: 1.7em; 
} 

h3 {        
    color: #a49a8a;
    font-size: 1.3em; 
	line-height: 1.2em;
	font-family: "Trebuchet Ms",Verdana,Arial,Helvetica,sans-serif;
} 

h4 { 
	font-family: "Trebuchet Ms",Verdana,Arial,Helvetica,sans-serif;
    color: #a49a8a;
    font-size: 1.1em; 
} 


/* Links
-------------------------------------------------------------- */

a {
    outline: 0; 
    color: #C63935;
    text-decoration: underline;
} 

a:hover, 
a:focus, 
a:active {
    color: #005a1e;
}

a.text {
    text-decoration: none;
    color: #81674f;
}


/* Cadre
-------------------------------------------------------------- */

.cadre {
    padding: 15px;
    border: 1px solid #e2deda;
    background-color: #fff;
}


/* Important
-------------------------------------------------------------- */

.important {
    padding: 15px;
    background-color: #fad8c7;
    
    text-align: justify;
    color: #674534;
}


/* Separator
-------------------------------------------------------------- */

hr {
    height: 1px;
	margin: 5px 0px 15px 0px;
	border: 0px;
	background-color: #e2deda;
	clear: both;

	color: #e2deda;
}


/* Link
-------------------------------------------------------------- */

.link {
}   

    .link h3 {
        margin: 0 0 10px 0;
    }   

    .link a {
        display: block;
        padding: 8px 20px;
        margin: 0 0 3px 0;
        background: url('images/customer/puce-link.gif') 0 0 no-repeat #eeeae9;
        -moz-border-radius: 7px;
        -webkit-border-radius: 7px;
        border-radius: 7px;
        
        color: #7e6e65;
        text-decoration: none;
    }
    
    .link a:hover {
        background: url('images/customer/puce-link.gif') 0 -35px no-repeat #C63935;
        
        color: #fff;
    }
    
    .link .highlight {
        background: url('images/customer/puce-link.gif') 0 -69px no-repeat #fea562;
        
        color: #fff;
    }
    
    .link .link-rss {
        background: url('images/customer/puce-rss.png') 0 0 no-repeat #eeeae9;
    }
    
    .link .link-rss:hover { 
        background: url('images/customer/puce-rss.png') 0 bottom no-repeat #C63935;        
        color: #fff;
    }


/* Table
-------------------------------------------------------------- */

table { 
    margin: 0; 
    border: none;
    border-collapse: collapse;
    border-spacing: 0; 
} 

table thead {
    background-color: #e8e4e1;
    
    font-size: 0.9em;
    font-weight: bold;
}

table tr {
}

table tr.odd {
    background-color: #fbf8fa;
}

table td, table th { 
    padding: 4px;
    border: none;
    vertical-align: top;
}

table.table th, table.table td { border: 1px solid #e2deda; } 
table.table th { text-align: center; vertical-align: middle; }
table.table td { vertical-align: middle; }


/*------------------------------------------------------------ */
/* TO DO                                                vvv
-------------------------------------------------------------- */

/* Text elements
-------------------------------------------------------------- */

p { margin: 0 0 10px 0; } 
p img.left { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; } 
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; } 

blockquote { margin: 1.5em; color: #666; font-style: italic; } 
strong { font-weight: bold; } 
em,dfn { font-style: italic; } 
dfn { font-weight: bold; } 
sup, sub { line-height: 0; } 
abbr, acronym { border-bottom: 1px dotted #666; } 
address { margin: 0 0 1.5em; font-style: italic; } 
del { color:#666; } 
pre { margin: 1.5em 0; white-space: pre; } 
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; } 


/* Lists
-------------------------------------------------------------- */

li ul, li ol { margin: 0 1.5em; } 
ul, ol { margin: 0 0 10px 20px; } 
li { list-style-type: disc; }
ol { list-style-type: decimal; } 
dl { margin: 0 0 1.5em 0; } 
dl dt { font-weight: bold; } 
dd { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- * VOIR + BAS

table { margin-bottom: 1.4em; width:100%; } 
th { font-weight: bold; } 
thead th { background: #c3d9ff; } 
th,td,caption { padding: 4px 10px 4px 5px; } 
tr.even td { background: #e5ecf9; } 
tfoot { font-style: italic; } 
caption { background: #eee; } 


/* Misc classes
-------------------------------------------------------------- */

.small { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; } 
.large { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; } 
.hide { display: none; } .quiet { color: #666; } .loud { color: #000; } 
.highlight { background:#ff0; } .added { background:#060; color: #fff; } 
.removed { background:#900; color: #fff; } 
.first { margin-left:0; padding-left:0; } 
.last { margin-right:0; padding-right:0; } 
.top { margin-top:0; padding-top:0; } 
.bottom { margin-bottom:0; padding-bottom:0; }


/* --- STYLES DE BASE SUPPLÉMENTAIRES --- */ 
 
/* Met en évidence les abréviations (ayant un attribut title) */ 
abbr[title] { 
  border-bottom: 1px dotted; 
  cursor: help; 
} 
 
/* Met en évidence les citations */ 
blockquote { 
  margin: .75em 0 .75em 20px; 
  padding: 0 0 0 10px; 
  border-left: solid 2px #ddd; 
} 
q, cite { 
  font-style: italic; 
} 
q cite, q q { 
  font-style: normal 
} 
 
/* Supprime les guillemets automatiques (citations courtes) */ 
q { 
  quotes: none; 
} 
q:before, q:after { 
  content: ""; /* Nécessaire pour Safari/Chrome */ 
} 
 
/* Rapproche les paragraphes dans les listes et citations */ 
blockquote p, li p { 
  margin: .5em 0; 
} 
 
/* Styles de base pour les listes de définition */ 
dl { 
  margin: .75em 0; 
} 
dt { 
  margin: .75em 0 0 0; 
  font-weight: bold; 
} 
dd { 
  margin: .25em 0 .25em 32px; 
} 
 

 
/* Conteneurs sémantiques de HTML 5 */ 
article, aside, dialog, figure, footer, header, 
hgroup, menu, nav, section { 
  display: block; 
}